@charset "utf-8";

/* メインビジュアルアニメーション */
main {
  opacity: 0;
  transform: translateY(120px);
  transition:
    opacity 1s ease,
    transform 1s ease;
}

main.show {
  opacity: 1;
  transform: translateY(0);
}

/* MVスライド */
/* .slick-prev,
.slick-next {
    z-index: 50;
    width: 40px;
    height: 40px;
    border: none;
    background: rgba(0, 0, 0, 0.85) !important;
    color: #fff;
    font-size: 20px;
    border-radius: 50%;
    cursor: pointer;
    transition: all .5s;
}

.slick-prev:hover,
.slick-next:hover {
    background: rgba(0, 0, 0, 0.4) !important;
}


.slick-prev {
    left: 10px;
}

.slick-next {
    right: 10px;
}

.slick-prev:before {
    content: "〈";
    position: absolute;
    left: 3px;
    top: 9px;
    opacity: 1;
}

.slick-next:before {
    content: "〉";
    position: absolute;
    right: 3px;
    top: 9px;
    opacity: 1;
}

button {
    display: none !important;
} */

/* ----------------------------------
トップ
---------------------------------- */
/* リード */
.lead_box {
  padding: 80px 0;
}

.lead01 {
  width: 90%;
  max-width: 638px;
  margin: 0 auto 20px;
}

/* 訴求 */
.sokyu_box {
  padding: 0 0 120px 0;
}

.sokyu {
  width: 90%;
  max-width: 926px;
  margin: 0 auto;
}

/* 行動提起 */
.teiki {
  width: 90%;
  max-width: 448px;
  margin: 0 auto 40px;
}

.teiki_link {
  width: 90%;
  max-width: 280px;
  font-size: 20px;
  color: #fff;
  text-align: center;
  padding: 10px 20px;
  margin: 0 auto;
}

.teiki_link .en {
  margin-right: 20px;
}

/* 下層リンク */
.link_box {
  margin: 120px auto 0;
}

.under_image {
  margin: 0 auto;
}

.link_conttl {
  font-size: 20px;
  letter-spacing: 12px;
  text-align: center;
  margin-bottom: 20px;
}

.link_ttl {
  font-size: 18px;
  letter-spacing: 6px;
  line-height: 1.6;
  text-align: center;
  margin: 30px auto;
}

.link_txt {
  color: #231815;
  line-height: 2.2;
  text-align: center;
}

.link_txt02 {
  font-size: 14px;
  color: #231815;
  line-height: 1.8;
  text-align: left;
}

.link_subttl {
  font-size: 18px;
  color: #674e33;
  line-height: 2;
  text-align: center;
}

.text-left {
  text-align: left;
}

/* コンセプト */
.concept-area {
  width: 90%;
  max-width: 600px;
  margin: 80px auto 0;
}

.concept-txt {
  width: 70%;
  margin: 0 auto 30px 0;
}

/* デザイン */
.design-area {
  width: 90%;
  max-width: 600px;
  margin: 80px auto 0;
}

.design-area .link_ttl {
  margin: 0 auto 30px;
}

.designner {
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: space-between;
  margin-top: 30px;
}

.designner figure {
  width: 42%;
}

.designner .name {
  width: 52%;
}

.name-image {
  width: 70%;
  margin: 0 auto 20px 0;
}

.name-txt {
  font-size: 14px;
}

/* ポジション */
.postion_map {
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
}

.faci_image01 {
  margin: 60px auto 0;
}

.faci-flex01 {
  flex-wrap: wrap;
  justify-content: space-between;
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
}

.faci-flex01 li {
  width: 16.2%;
  position: relative;
}

.faci-flex01 li .shikaku,
.faci-flex02 li .shikaku {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  font-size: 13px;
  letter-spacing: 0;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 1;
  color: #fff;
  background: #231815;
  position: absolute;
  bottom: 0;
  right: 0;
}

.faci-flex02 {
  flex-wrap: wrap;
  justify-content: space-between;
  width: 90%;
  max-width: 1000px;
  margin: 30px auto 0;
}

.faci-flex02 li {
  width: 13.8%;
  position: relative;
}

.link_position .note_box li {
  text-indent: 0;
  padding-left: 0;
}

/* プラン */
.link_plan .link_subttl {
  margin: 40px auto 0;
}

/* ブランド */
.brand_flex {
  flex-wrap: wrap;
  justify-content: space-between;
  width: 90%;
  max-width: 1200px;
  margin: 60px auto 0;
}

.brand_flex li {
  width: 30%;
}

.brand-logo {
  margin: 0 auto 20px;
}

.brand-txt {
  font-size: 13px;
}

.brand-txt.leben {
  font-family: "Yu Gothic", "YuGothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  letter-spacing: 1px;
}

.brand-txt.tc {
  color: #323232;
  letter-spacing: 1px;
}

.brand-txt.artplaning {
  font-weight: bold;
  font-family: "Yu Gothic", "YuGothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  color: #595757;
  letter-spacing: 2px;
  line-height: 1.8;
}

.brand-txt.artplaning .big {
  display: inline-block;
  font-size: 1.4em;
  margin-bottom: 5px;
}

.brand-txt.casare {
  font-size: 12px;
  font-weight: bold;
  font-family: "Yu Gothic", "YuGothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  color: #595757;
  letter-spacing: 2px;
  line-height: 1.4;
}

.achievement {
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 30px auto 0;
}

.achievement li.left {
  width: 34%;
}

.achievement li.right {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 63%;

}

.achievement li.right figure:nth-of-type(2),
.achievement li.right figure:nth-of-type(3) {
  width: 48%;
}

.logo-design {
  width: 70%;
  margin: 0 auto 10px;
}

.ranking-area {
  margin: 30px auto 0;
}

.rank-ttl {
  font-size: 14px;
  color: #fff;
  line-height: 1.3;
  text-align: center;
  background-image: -moz-linear-gradient(0deg, rgb(46, 155, 213) 0%, rgb(31, 40, 117) 100%);
  background-image: -webkit-linear-gradient(0deg, rgb(46, 155, 213) 0%, rgb(31, 40, 117) 100%);
  background-image: -ms-linear-gradient(0deg, rgb(46, 155, 213) 0%, rgb(31, 40, 117) 100%);
  padding: 6px 0;
  margin-bottom: 20px;
}

.gclef-Block {
  margin: 40px auto 0;
}

.gclef-image {
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 20px auto 0;
}

.gclef-image li {
  width: 100%;
}

.gclef-image li:nth-of-type(1) {
  margin-bottom: 10px;
}


.casare-logo {
  width: 50%;
  margin: 30px auto 10px 0;
}

.casare-image {
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 20px;
}

.casare-image li {
  width: 48%;
}

.casare-image li:nth-of-type(n+3) {
  margin-top: 4%;
}

.casare-joint {
  margin: 50px auto 0;
}

/* プラン */
.plan_txt {
  font-size: 20px;
  color: #674e33;
  line-height: 1.8;
  text-align: center;
}

.plan_link {
  width: 90%;
  max-width: 600px;
  background: #674e33;
  color: #fff;
  text-align: center;
  padding: 10px 20px;
  margin: 100px auto 0;
}

.planSwiperWrap {
  position: relative;
  width: 100%;
  max-width: 700px;
  margin: 40px auto 0;
}

.planSwiperWrap .inner_900 {
  width: 100%;
}

.planSwiper {
  max-width: 500px;
  width: 90%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}

.swiper-button-prev,
.swiper-button-next {
  color: #231815 !important;
  width: 40px;
  height: 40px;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.5s;
}

.swiper-button-prev {
  left: -10px;
}

.swiper-button-next {
  right: -10px;
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
  opacity: 0.5;
}

.swiper-button-prev:hover {
  left: -10px !important;
}

.swiper-button-next:hover {
  right: -10px !important;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  font-size: 24px;
}

/* ドットは非表示 */
.swiper-pagination {
  display: none !important;
}

.hanrei {
  width: 90%;
  margin: 20px auto 0;
}

.mark-piece {
  width: 200px;
  margin: 120px auto 0;
}

/* アンカーリンク調整 */
[id^="ancher_"] {
  margin-top: 10px;
}

.tab {
  display: none;
}

/*---------------------------
tab
---------------------------*/
@media only screen and (max-width: 1024px) {
  .tab {
    display: block;
  }
}

/*---------------------------
sp
---------------------------*/
@media only screen and (max-width: 768px) {
  .tab {
    display: none;
  }

  /* リード */
  html {
    scroll-behavior: auto;
  }

  .lead_box {
    padding: 30px 0 20px 0;
  }

  .lead {
    width: 90%;
    margin: 0 auto;
  }

  /* 訴求 */
  .sokyu_box {
    padding: 0 0 60px 0;
  }

  /* 行動提起 */
  .teiki {
    width: 80%;
    margin: 0 auto 20px;
  }

  .teiki_link {
    font-size: 18px;
  }

  /* アンカーリンク調整 */
  [id^="ancher_"] {
    margin-top: 10px;
  }

  /* 下層リンク */
  .link_box {
    margin: 80px auto 0;
  }

  .link_ttl {
    font-size: 16px;
    letter-spacing: 3px;
    margin: 15px auto;
  }

  .link_subttl {
    font-size: 14px;
    line-height: 1.5;
  }

  .link_conttl {
    font-size: 18px;
    letter-spacing: 6px;
    margin-bottom: 10px;
  }

  .link_txt {
    font-size: 13px;
    line-height: 1.8;
  }

  .under_image {
    margin: 0 auto 20px;
  }

  /* コンセプト */
  .concept-area {
    margin: 40px auto 0;
  }

  .concept-txt {
    margin: 0 auto 15px;
  }

  /* デザイン */
  .design-area {
    margin: 40px auto 0;
  }

  .design-area .link_ttl {
    text-align: center;
    margin: 0 auto 15px;
  }

  .designner {
    margin: 30px auto 10px;
  }

  .name-image {
    width: 100%;
  }

  /* ポジション */
  .faci-flex01 li {
    width: 48%;
  }

  .faci-flex01 li:nth-of-type(n + 3) {
    margin-top: 10px;
  }

  .faci-flex02 li {
    width: 48%;
  }

  .faci-flex02 li:nth-of-type(n + 3) {
    margin-top: 10px;
  }

  /* ブランド */
  .brand_flex {
    margin: 15px auto 0;
  }

  .brand_flex li {
    width: 100%;
  }

  .brand_flex li.center {
    margin-top: 50px;
  }

  .brand_flex li.right {
    margin-top: 50px;
  }

  .achievement li.left {
    width: 100%;
  }

  .achievement li.right {
    width: 100%;
  }

  .achievement li.right figure:nth-of-type(2),
  .achievement li.right figure:nth-of-type(3) {
    width: 100%;
    margin-top: 20px;
  }

  .casare-image li:nth-of-type(n+2) {
    margin-top: 20px;
  }

  .casare-joint .sp figure {
    margin-top: 30px;
  }

  /* プラン */

  .plan_txt {
    font-size: 18px;
  }

  .planSwiper {
    width: 80%;
  }

  .swiper-button-prev,
  .swiper-button-next {
    width: 25px !important;
    height: 25px !important;
  }

  .planSwiperWrap .inner_900 {
    width: 90%;
  }

  .plan_link {
    margin: 50px auto 0;
  }

  .mark-piece {
    margin: 50px auto 0;
  }

  .swiper-button-prev:hover {
    left: 0 !important;
  }

  .swiper-button-next:hover {
    right: 0 !important;
  }
}